2017-12-31 38 views
0

Ich habe gerade eine Wordpress-Site von localhost auf den Live-Server verschoben und eine Sicherung mit dem Duplikator-Plugin versucht. Es zeigt die folgenden Fehler/Fail -Wordpress - duplicator plugin backup fehlgeschlagen

duplicator fail

Es ist auch einen roten ‚Pass‘ für ‚erforderliche Pfade‘ mit dem folgenden Kommentar für drei Dateipfade zeigt - Wenn Duplicator genügend Berechtigungen nicht, dann werden Sie brauchen um die obigen Pfade manuell zu erstellen.

Ich benutze GoDaddy cPanel Hosting für den Server. Ist das ein häufiges Problem, wenn Sie auf einen Live-Server wechseln? Wenn ja, wie kann ich es lösen?

+0

Das Berechtigungsproblem kann mit einigen Hostern anhängen und muss einige Manipulationen vornehmen. Aber ohne Zip-Unterstützung kann es eine Lösung geben, die Datei manuell zu entpacken, aber danach müssen Sie das gleiche für die Installation von Plugins und Themes tun, dann ist es kein guter Hosting-Plan für WordPress. Fragen Sie im Hoster nach weiteren Informationen über diese Zip-Bibliothek. – mmm

Antwort

0

Nach einigem Studium und der Hilfe eines wordpress-Forums war die Lösung, eine archive_zip-Erweiterung aus dem PHP-Pearl-Paketabschnitt im cPanel zu installieren und dann auf den Bereich PHP-Versionen zu klicken und das Kästchen neben 'zip' anzukreuzen. Hit speichern und dann das Backup funktioniert.

Verwandte Themen